
Figure - Bug #117562
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】应用宝，点击搜索框，小窗顶部导航条显示不完整
2023-04-19 14:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-24

Test Type: ST Root cause: 小窗的标题栏，被应用添加的view给遮挡了，调整的小窗标题栏的显示层级

Description

【测试步骤】

1、打开应用宝

2、点击点击搜索框

【预期结果】

2、正常打开搜索框，小窗显示正常

【实际结果】

2、小窗顶部导航条显示不完整

History

#1 - 2023-04-19 16:38 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#2 - 2023-04-23 16:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195568 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: In small window mode, the DecorCaptionView should be displayed on the topmost level and should not be obscuredTC-RID:

1201-0204601IssueID: TS-R-BUG-117562Change-Id: I99fbf23c2ee77c46681acf7d4be9e84818140b26

#3 - 2023-04-23 16:06 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-24
- Root cause set to 小窗的标题栏，被应用添加的view给遮挡了，调整的小窗标题栏的显示层级

#4 - 2023-04-25 17:31 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

4.25

验证通过

#5 - 2023-04-25 17:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-04-19 14-21-43.mp4 3.88 MB 2023-04-19 CD TEST-方永红
